www.bzyk.net > iis支持FrAmEwork4.5

iis支持FrAmEwork4.5

2.0 , 4.0都可以啊,主要是看你自己写的程序采用的是那个版本来决定的。如果你采用的 .net framework 3.5以下的你就安装 .net framework 2.0 就可以

7是在应用程序池里面修改相应版本。 6是需要先安装.net framework,然后在站点属性页会多出一个asp.net的子页面,进去一看就懂了。

可以在控制面板→卸载或更改程序,这里查看是否有4.5的。

你看看,检查一下你的Bin文件夹下有没有System.Web.Http.WebHost.dll文件,如果有,请检查dll的版本。将System.Web.Http.WebHost.dll 4.0版本的文件放入到Bin文件夹下,基本就能解决此问题了! 但是有可能会提醒其他未能加载文件或者程序集错误,...

网上有.net Framework彻底卸载软件。下载运行,主要是涉及到注册表,普通卸载是卸不干净的

如果是先装的IIS后装的framework,那framework没有注册到IIS的ISAPI去,找到安装目录,执行 aspnet_regiis -i 试一下。 如果是server 2008以上系统,还要安装相应的应用程序开发角色才行。

在微软的MSDN上可以查到说明: [原文].NET 4.5 is an in-place replacement for .NET 4.0, When .NET 4.5 is installed it effectively replaces .NET 4.0 on the machine. .NET 4.0 gets overwritten by a new version of .NET 4.5 which - ac...

写好代码,准备部署wcf到iis时,首先遇到第一个问题 1.HTTP 错误 404.3 - Not Found 由于扩展配置问题而无法提供您请求的页面。如果该页面是脚本,请添加处理程序。如果应下载文件,请添加 MIME 映射。 1. wcf 由于扩展配置问题而无法提供您请求...

你系统的net的版本和你iis的版本不匹配, 或者你吧你的net 更新到最新版本试试

你应该是win7系统,nte3.5是自带的,不能卸载,只能在系统程序里勾选启用或者禁用,这个开关不仅包含3.5,也会对其他版本造成影响,你要把这个打开,然后再安装4.0,如果还是提示你已安装更高版本你就下载windows clean up,打开,在里面找到net...

网站地图

All rights reserved Powered by www.bzyk.net

copyright ©right 2010-2021。
www.bzyk.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com